<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="pc0wa25b">
  <resources>
    <component id="t2688" name="com_pb.xml" path="/com/" exported="true"/>
    <component id="t268a" name="com_loading.xml" path="/" exported="true"/>
    <image id="sg71f" name="3.png" path="/img/" exported="true"/>
    <component id="sg71h" name="btn_box.xml" path="/com/" exported="true"/>
    <image id="jbnwj" name="1.png" path="/img/" exported="true" scale="9grid" scale9grid="38,0,50,58"/>
    <image id="jbnwk" name="2.png" path="/img/" exported="true" scale="9grid" scale9grid="55,0,23,59"/>
    <component id="dz5j6" name="com_login_a.xml" path="/" exported="true"/>
    <image id="dz5jhe" name="20260604-162539.jpg" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true" maxAtlasSize="4096"/>
</packageDescription>